{
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glow_item_frame": {
    "criteria": {
      "has_item_frame": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2024-07-03 09:35:37 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2024-07-03 09:35:39 +0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-07-03 09:37:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_pillar": "2024-07-03 09:38:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_pillar": "2024-07-03 09:38:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_pillar": "2024-07-03 09:38:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar": {
    "criteria": {
      "has_quartz_pillar": "2024-07-03 09:38:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz": {
    "criteria": {
      "has_quartz_block": "2024-07-03 09:38:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks": {
    "criteria": {
      "has_quartz_block": "2024-07-03 09:38:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_bricks_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-07-03 09:38:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-07-03 09:38:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_pillar_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-07-03 09:38:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab_from_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-07-03 09:38:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs_from_quartz_block_stonecutting": {
    "criteria": {
      "has_quartz_block": "2024-07-03 09:38:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_button": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_sign": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_slab": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2024-07-03 09:43:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2024-07-03 09:43:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2024-07-03 09:43:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2024-07-03 09:43:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2024-07-03 09:43:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_glazed_terracotta": {
    "criteria": {
      "has_green_terracotta": "2024-07-03 09:45:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2024-07-03 09:45:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2024-07-03 09:45:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2024-07-03 09:45:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2024-07-03 09:45:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2024-07-03 09:46:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2024-07-03 09:46:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2024-07-03 09:46:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2024-07-03 09:46:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_smelts_to_glass": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2024-07-03 09:47:23 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/terracotta": {
    "criteria": {
      "has_clay_block": "2024-07-03 09:47:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2024-07-03 09:50:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2024-07-03 13:21:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2024-07-03 13:21:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2024-07-03 13:21:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2024-07-03 13:22:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/grindstone": {
    "criteria": {
      "has_stone_slab": "2024-07-03 13:22:09 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_planks": {
    "criteria": {
      "has_logs": "2024-07-03 13:24:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall": {
    "criteria": {
      "has_bricks": "2024-07-03 13:28:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_bricks": "2024-07-03 13:28:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_bricks": "2024-07-03 13:28:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2024-07-03 13:28:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2024-07-03 13:28:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brick_wall_from_bricks_stonecutting": {
    "criteria": {
      "has_bricks": "2024-07-03 13:28:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fletching_table": {
    "criteria": {
      "has_flint": "2024-07-03 13:34:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_flint": "2024-07-03 13:34:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_flint": "2024-07-03 13:34:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2024-07-03 13:34:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2024-07-03 13:34:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/bread": {
    "criteria": {
      "has_wheat": "2024-07-03 13:34:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/hay_block": {
    "criteria": {
      "has_wheat": "2024-07-03 13:34:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2024-07-03 13:45:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2024-07-03 13:45:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2024-07-03 13:45:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_stairs": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_stairs_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_button": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/polished_blackstone_pressure_plate": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_brick_slab_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_slab": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_blackstone_bricks": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_wall": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/polished_blackstone_brick_wall_from_polished_blackstone_stonecutting": {
    "criteria": {
      "has_polished_blackstone": "2024-07-03 13:46:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_glazed_terracotta": {
    "criteria": {
      "has_light_blue_terracotta": "2024-07-03 13:46:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2024-07-03 13:48:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_bricks": {
    "criteria": {
      "has_packed_mud": "2024-07-03 13:51:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_button": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_sign": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_slab": {
    "criteria": {
      "has_planks": "2024-07-03 14:08:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2024-07-03 14:11:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/lever": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/stone_sword": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_pickaxe": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_axe": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:story/mine_stone": {
    "criteria": {
      "get_stone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/furnace": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_slab_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cobblestone_wall_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs_from_cobblestone_stonecutting": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cobblestone_stairs": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_hoe": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/stone_shovel": {
    "criteria": {
      "has_cobblestone": "2024-07-03 14:21:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/green_dye": {
    "criteria": {
      "has_cactus": "2024-07-03 14:22:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye_from_smelting": {
    "criteria": {
      "has_sea_pickle": "2024-07-03 14:23:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2024-07-04 10:18:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2024-07-04 10:18:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2024-07-04 10:18:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2024-07-04 10:18:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2024-07-04 10:18:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2024-07-04 10:18:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2024-07-04 10:18:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2024-07-04 10:18:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2024-07-04 10:18:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2024-07-04 10:18:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2024-07-04 10:18:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2024-07-04 10:18:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_bed": {
    "criteria": {
      "has_black_wool": "2024-07-04 10:19:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_carpet": {
    "criteria": {
      "has_black_wool": "2024-07-04 10:19:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_banner": {
    "criteria": {
      "has_black_wool": "2024-07-04 10:19:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2024-07-04 10:19:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2024-07-04 10:19:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2024-07-04 10:19:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_banner": {
    "criteria": {
      "has_cyan_wool": "2024-07-04 10:20:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet": {
    "criteria": {
      "has_cyan_wool": "2024-07-04 10:20:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed": {
    "criteria": {
      "has_cyan_wool": "2024-07-04 10:20:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_slab": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_button": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_sign": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2024-07-04 10:25:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2024-07-04 10:25:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_tripwire_hook": "2024-07-04 10:25:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/purple_dye": {
    "criteria": {
      "has_red_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_red_yellow": {
    "criteria": {
      "has_red_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_candle": {
    "criteria": {
      "has_red_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_pink": {
    "criteria": {
      "has_red_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_red_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_white_dye": {
    "criteria": {
      "has_red_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_red_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_blue_red_white_dye": {
    "criteria": {
      "has_rose_red": "2024-07-04 11:30:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2024-07-04 11:34:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_gray_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:35:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_white_dye": {
    "criteria": {
      "has_gray_dye": "2024-07-04 11:35:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_gray_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:35:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_gray_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:35:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_candle": {
    "criteria": {
      "has_gray_dye": "2024-07-04 11:35:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_gray_dye": "2024-07-04 11:35:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_white_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_white_dye": {
    "criteria": {
      "has_white_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_candle": {
    "criteria": {
      "has_white_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_white_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_black_white_dye": {
    "criteria": {
      "has_white_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_white_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_white_dye": "2024-07-04 11:35:37 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/obtain_netherite_hoe": {
    "criteria": {
      "netherite_hoe": "2024-07-04 11:38:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2024-07-04 11:38:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2024-07-04 11:39:22 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/granite_wall_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/granite_slab": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_granite_stonecutting": {
    "criteria": {
      "has_granite": "2024-07-04 11:57:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_glazed_terracotta": {
    "criteria": {
      "has_white_terracotta": "2024-07-04 11:57:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2024-07-04 14:35:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2024-07-04 14:35:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2024-07-04 14:35:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2024-07-04 14:35:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2024-07-04 14:35:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2024-07-04 14:35:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_slab": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_fence": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_button": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/warped_stairs": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/warped_sign": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/warped_door": {
    "criteria": {
      "has_planks": "2024-07-04 14:38:50 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_brick_wall": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_bricks": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tiles": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_stairs_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_brick_slab_from_deepslate_bricks_stonecutting": {
    "criteria": {
      "has_deepslate_bricks": "2024-07-04 14:39:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane_from_glass_pane": {
    "criteria": {
      "has_glass_pane": "2024-07-04 14:46:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_glazed_terracotta": {
    "criteria": {
      "has_cyan_terracotta": "2024-07-04 14:52:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_mosaic_slab": {
    "criteria": {
      "has_bamboo_mosaic": "2024-07-05 10:57:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_mosaic_stairs": {
    "criteria": {
      "has_bamboo_mosaic": "2024-07-05 10:57:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal": {
    "criteria": {
      "has_bone": "2024-07-05 10:58:41 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/tame_an_animal": {
    "criteria": {
      "tamed_animal": "2024-07-05 10:58:42 +0300"
    },
    "done": true
  },
  "minecraft:adventure/salvage_sherd": {
    "criteria": {
      "has_sherd": "2024-07-05 11:02:14 +0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/decorated_pot_simple": {
    "criteria": {
      "has_brick": "2024-07-05 11:02:14 +0300"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2024-07-05 11:02:24 +0300"
    },
    "done": true
  },
  "minecraft:adventure/craft_decorated_pot_using_only_sherds": {
    "criteria": {
      "pot_crafted_using_only_sherds": "2024-07-05 11:02:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2024-07-05 11:02:44 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs": {
    "criteria": {
      "has_polished_andesite": "2024-07-05 11:03:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab": {
    "criteria": {
      "has_polished_andesite": "2024-07-05 11:03:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2024-07-05 11:03:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_polished_andesite_stonecutting": {
    "criteria": {
      "has_polished_andesite": "2024-07-05 11:03:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_smelting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2024-07-05 11:09:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/emerald_from_blasting_emerald_ore": {
    "criteria": {
      "has_emerald_ore": "2024-07-05 11:09:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_blasting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2024-07-05 11:09:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_smelting_gold_ore": {
    "criteria": {
      "has_gold_ore": "2024-07-05 11:09:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/honey_bottle": {
    "criteria": {
      "has_honey_block": "2024-07-05 11:10:08 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime_block": "2024-07-05 11:10:09 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/make_a_sign_glow": {
    "criteria": {
      "make_a_sign_glow": "2024-07-05 11:23:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_glazed_terracotta": {
    "criteria": {
      "has_red_terracotta": "2024-07-06 09:08:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab": {
    "criteria": {
      "has_mud_bricks": "2024-07-06 09:19:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs": {
    "criteria": {
      "has_mud_bricks": "2024-07-06 09:19:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_slab_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2024-07-06 09:19:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall": {
    "criteria": {
      "has_mud_bricks": "2024-07-06 09:19:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mud_brick_stairs_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2024-07-06 09:19:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mud_brick_wall_from_mud_bricks_stonecutting": {
    "criteria": {
      "has_mud_bricks": "2024-07-06 09:19:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/wheat": {
    "criteria": {
      "has_hay_block": "2024-07-06 09:33:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/target": {
    "criteria": {
      "has_hay_block": "2024-07-06 09:33:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dispenser": {
    "criteria": {
      "has_bow": "2024-07-06 09:41:37 +0300"
    },
    "done": true
  },
  "minecraft:adventure/ol_betsy": {
    "criteria": {
      "shot_crossbow": "2024-07-06 09:42:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_stone_bricks": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks": {
    "criteria": {
      "has_tag": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_wall_from_stone_bricks_stonecutting": {
    "criteria": {
      "has_stone_bricks": "2024-07-06 09:57:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2024-07-06 10:01:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab_from_smooth_sandstone_stonecutting": {
    "criteria": {
      "has_smooth_sandstone": "2024-07-06 10:01:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_stairs": {
    "criteria": {
      "has_smooth_sandstone": "2024-07-06 10:01:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone_slab": {
    "criteria": {
      "has_smooth_sandstone": "2024-07-06 10:01:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_bone_block": {
    "criteria": {
      "has_bone_block": "2024-07-06 11:23:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2024-07-06 11:42:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2024-07-06 11:43:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2024-07-06 11:43:14 +0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2024-07-06 11:52:00 +0300"
    },
    "done": true
  },
  "minecraft:adventure/throw_trident": {
    "criteria": {
      "shot_trident": "2024-07-06 11:52:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_allium": {
    "criteria": {
      "has_allium": "2024-07-06 14:38:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_stairs_from_waxed_weathered_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2024-07-06 14:47:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_slab_from_waxed_weathered_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2024-07-06 14:47:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_slab": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2024-07-06 14:47:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_stairs": {
    "criteria": {
      "has_waxed_weathered_cut_copper": "2024-07-06 14:47:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2024-07-06 14:50:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/cake": {
    "criteria": {
      "has_egg": "2024-07-06 14:53:14 +0300"
    },
    "done": true
  },
  "minecraft:adventure/shoot_arrow": {
    "criteria": {
      "shot_arrow": "2024-07-06 14:53:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_terracotta": {
    "criteria": {
      "has_terracotta": "2024-07-06 14:55:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_brown_mushroom": "2024-07-06 15:45:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/mushroom_stew": {
    "criteria": {
      "has_brown_mushroom": "2024-07-06 15:45:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_sign": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_button": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_slab": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-06 15:53:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2024-07-06 17:28:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_glazed_terracotta": {
    "criteria": {
      "has_black_terracotta": "2024-07-07 20:00:30 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab": {
    "criteria": {
      "has_polished_diorite": "2024-07-07 20:12:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs": {
    "criteria": {
      "has_polished_diorite": "2024-07-07 20:12:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2024-07-07 20:12:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_polished_diorite_stonecutting": {
    "criteria": {
      "has_polished_diorite": "2024-07-07 20:12:42 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_banner": {
    "criteria": {
      "has_brown_wool": "2024-07-07 21:50:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_bed": {
    "criteria": {
      "has_brown_wool": "2024-07-07 21:50:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_carpet": {
    "criteria": {
      "has_brown_wool": "2024-07-07 21:50:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2024-07-07 21:59:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow": {
    "criteria": {
      "has_snowball": "2024-07-07 22:24:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow_block": {
    "criteria": {
      "has_snowball": "2024-07-07 22:24:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_azure_bluet": {
    "criteria": {
      "has_azure_bluet": "2024-07-08 09:55:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/yellow_dye_from_dandelion": {
    "criteria": {
      "has_dandelion": "2024-07-08 09:55:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2024-07-08 09:55:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_tulip": {
    "criteria": {
      "has_red_flower": "2024-07-08 09:57:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/orange_dye_from_orange_tulip": {
    "criteria": {
      "has_orange_tulip": "2024-07-08 09:57:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_blue_orchid": {
    "criteria": {
      "has_blue_orchid": "2024-07-08 09:57:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall": {
    "criteria": {
      "has_mossy_cobblestone": "2024-07-08 12:12:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-07-08 12:12:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-07-08 12:12:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_cobblestone_wall_from_mossy_cobblestone_stonecutting": {
    "criteria": {
      "has_mossy_cobblestone": "2024-07-08 12:12:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_slab": {
    "criteria": {
      "has_mossy_cobblestone": "2024-07-08 12:12:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_stairs": {
    "criteria": {
      "has_mossy_cobblestone": "2024-07-08 12:12:47 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs": {
    "criteria": {
      "has_polished_granite": "2024-07-08 12:14:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2024-07-08 12:14:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2024-07-08 12:14:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab": {
    "criteria": {
      "has_polished_granite": "2024-07-08 12:14:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2024-07-08 21:36:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_brown_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2024-07-08 22:19:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/food/rabbit_stew_from_red_mushroom": {
    "criteria": {
      "has_cooked_rabbit": "2024-07-08 22:19:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2024-07-09 09:29:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2024-07-09 09:29:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2024-07-09 09:29:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_glazed_terracotta": {
    "criteria": {
      "has_yellow_terracotta": "2024-07-09 09:38:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_planks": {
    "criteria": {
      "has_log": "2024-07-09 09:39:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blast_furnace": {
    "criteria": {
      "has_smooth_stone": "2024-07-09 11:00:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab": {
    "criteria": {
      "has_smooth_stone": "2024-07-09 11:00:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone_slab_from_smooth_stone_stonecutting": {
    "criteria": {
      "has_smooth_stone": "2024-07-09 11:00:14 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_planks": {
    "criteria": {
      "has_log": "2024-07-09 12:11:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_fence": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_stairs": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mangrove_sign": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_button": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/mangrove_door": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_slab": {
    "criteria": {
      "has_planks": "2024-07-09 12:13:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_glazed_terracotta": {
    "criteria": {
      "has_purple_terracotta": "2024-07-09 12:25:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/packed_mud": {
    "criteria": {
      "has_mud": "2024-07-10 08:56:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_stairs_from_waxed_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2024-07-10 10:27:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_stairs": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2024-07-10 10:27:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_slab_from_waxed_oxidized_cut_copper_stonecutting": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2024-07-10 10:27:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_slab": {
    "criteria": {
      "has_waxed_oxidized_cut_copper": "2024-07-10 10:27:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_glazed_terracotta": {
    "criteria": {
      "has_gray_terracotta": "2024-07-10 12:07:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_weathered_cut_copper_stairs_from_honeycomb": {
    "criteria": {
      "has_weathered_cut_copper_stairs": "2024-07-22 11:36:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/waxed_oxidized_cut_copper_stairs_from_honeycomb": {
    "criteria": {
      "has_oxidized_cut_copper_stairs": "2024-07-22 11:48:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_black_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-22 12:06:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_candle": {
    "criteria": {
      "has_black_dye": "2024-07-22 12:06:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_black_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-22 12:06:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_black_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-22 12:06:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick_from_bamboo_item": {
    "criteria": {
      "has_bamboo": "2024-07-22 12:41:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bamboo_block": {
    "criteria": {
      "has_bamboo": "2024-07-22 12:41:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/scaffolding": {
    "criteria": {
      "has_bamboo": "2024-07-22 12:41:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2024-07-24 10:46:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-07-24 11:00:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/moss_carpet": {
    "criteria": {
      "has_moss_block": "2024-07-24 11:26:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_moss_block": {
    "criteria": {
      "has_moss_block": "2024-07-24 11:26:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_moss_block": {
    "criteria": {
      "has_moss_block": "2024-07-24 11:26:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_bricks_from_vine": {
    "criteria": {
      "has_vine": "2024-07-24 11:27:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone_from_vine": {
    "criteria": {
      "has_vine": "2024-07-24 11:27:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_button": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_slab": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/crimson_stairs": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_fence": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crimson_sign": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_door": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/crimson_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-24 11:29:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:37:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_blue_dye": "2024-07-24 11:37:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:37:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_candle": {
    "criteria": {
      "has_blue_dye": "2024-07-24 11:37:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_blue_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:37:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_green_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:37:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_green_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:37:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_candle": {
    "criteria": {
      "has_green_dye": "2024-07-24 11:37:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_green_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:37:59 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_candle": {
    "criteria": {
      "has_yellow_dye": "2024-07-24 11:38:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:38:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:38:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_yellow_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:38:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_brown_bed": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:38:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_brown_carpet": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:38:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_candle": {
    "criteria": {
      "has_brown_dye": "2024-07-24 11:38:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dye_brown_wool": {
    "criteria": {
      "has_needed_dye": "2024-07-24 11:38:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/book": {
    "criteria": {
      "has_paper": "2024-07-25 12:23:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cartography_table": {
    "criteria": {
      "has_paper": "2024-07-25 12:23:02 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2024-07-25 12:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_cut_sandstone": "2024-07-26 09:30:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab": {
    "criteria": {
      "has_cut_sandstone": "2024-07-26 09:30:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cut_sandstone_slab_from_cut_sandstone_stonecutting": {
    "criteria": {
      "has_cut_sandstone": "2024-07-26 09:30:56 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2024-07-27 11:20:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-07-27 12:26:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-07-27 12:26:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-07-27 12:26:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_stairs_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-07-27 12:26:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/mossy_stone_brick_wall_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-07-27 12:26:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_stone_brick_slab_from_mossy_stone_brick_stonecutting": {
    "criteria": {
      "has_mossy_stone_bricks": "2024-07-27 12:26:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_hanging_sign": {
    "criteria": {
      "has_stripped_logs": "2024-07-27 12:34:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_spruce_wood": {
    "criteria": {
      "has_log": "2024-07-27 12:34:53 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_oak_wood": {
    "criteria": {
      "has_log": "2024-07-27 12:35:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_hanging_sign": {
    "criteria": {
      "has_stripped_logs": "2024-07-27 12:35:16 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2024-07-27 12:57:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cherry_slab": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/cherry_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cherry_sign": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/cherry_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cherry_fence": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cherry_stairs": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/cherry_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/cherry_button": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/cherry_door": {
    "criteria": {
      "has_planks": "2024-07-30 10:50:54 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_button": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_pressure_plate": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_sign": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_slab": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_trapdoor": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/acacia_fence": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/acacia_stairs": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_door": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/acacia_fence_gate": {
    "criteria": {
      "has_planks": "2024-07-31 10:34:55 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_glazed_terracotta": {
    "criteria": {
      "has_lime_terracotta": "2024-08-01 09:54:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_planks": {
    "criteria": {
      "has_logs": "2024-08-01 09:55:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_polished_blackstone": {
    "criteria": {
      "has_polished_blackstone_slab": "2024-08-01 10:34:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mangrove_planks": {
    "criteria": {
      "has_logs": "2024-08-01 10:36:59 +0300"
    },
    "done": true
  },
  "DataVersion": 3700
}